Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Jun 2025 13:43:39 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusteatist nr 2511201/05939 
aadressile Lääne maakond, Lääne-Nigula vald, Risti alevik, 16153 Risti tee 
L1 // Jaama tn 1 // Loode tänav // Raudteetammi tee lõik 25 // Soo tn 12 // 
Soo tänav (Sidevõrgu väljaehitus 24020_VT2104) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Rajatis läbib mitmes kohas riigimaanteed.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27431248>  (menetlus nr: 
479026), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (KAAREL SALUS) poole.